{
  "block.touys.projector": "Проєктор",
  "block.touys.projector.description_0": "§f[ПКМ із предметом]§7 Вставляє касету або фотографію з руки.",
  "block.touys.projector.description_1": "§f[З живленням]§7 Активує предмет усередині.",
  "item.touys.bubble_blower": "Мильний збирач",
  "item.touys.bubble_blower.description_0": "§f[ПКМ по блоку]§7 Встановлює початок області збирання. Під час повторного натискання створює фізичну конструкцію з блоків цієї області.",
  "item.touys.bubble_blower.description_1": "§f[Shift + ПКМ]§7 Скасовує поточну область збирання.",
  "item.touys.camcorder": "Відеокамера",
  "item.touys.camcorder.description_0": "§f[ПКМ]§7 Починає запис цільової фізичної конструкції. Якщо запис уже йде, зупиняє його.",
  "item.touys.camcorder.description_1": "§f[Shift + ПКМ]§7 Видаляє поточний запис.",
  "item.touys.camera": "Фотоапарат",
  "item.touys.camera.description_0": "§f[ПКМ]§7 Відкриває екран вибору фізичних конструкцій для захоплення.",
  "item.touys.clone_gun": "Гармата для клонування",
  "item.touys.clone_gun.description_0": "§f[Shift + ПКМ]§7 Копіює вибрану фізичну конструкцію. Якщо ціль відсутня, очищає збережену конструкцію.",
  "item.touys.clone_gun.description_1": "§f[ПКМ]§7 Розміщує копію збереженої фізичної конструкції.",
  "item.touys.crowbar": "Лом",
  "item.touys.crowbar.description_0": "§f[ЛКМ по конструкції]§7 Штовхає фізичну конструкцію.",
  "item.touys.crowbar.description_1": "§f[Ломом на лом]§7 Об'єднує силу обох ломів в один предмет в інвентарі.",
  "item.touys.evil_ass_orb": "Сфера знищення",
  "item.touys.evil_ass_orb.description_0": "§f[Утримуйте ПКМ]§7 Миттєво знищує будь-яку фізичну конструкцію, у яку влучив промінь лазера.",
  "item.touys.photo": "Фотографія",
  "item.touys.photo.description_0": "§f[ПКМ]§7 Повертає всі захоплені фізичні конструкції на їхні позиції зі знімка.",
  "item.touys.tape": "Касета",
  "item.touys.tape.description_0": "§f[ПКМ]§7 Відтворює збережений запис для цільової або відстежуваної фізичної конструкції.",
  "item.touys.tape.description_1": "§f[Shift + ПКМ]§7 Відстежує цільову фізичну конструкцію. Якщо ціль відсутня, припиняє відстеження.",
  "itemGroup.touys": "Sable Touys",
  "touys.message.cleared": "Очищено фізичну конструкцію",
  "touys.message.cloned": "Клоновано: %s",
  "touys.message.copy": "Скопійовано: %s",
  "touys.message.recording_started": "Запис почався",
  "touys.message.recording_stopped": "Запис зупинено",
  "touys.message.removed": "Видалено: %s",
  "touys.tooltip.contains": "Містить: %s",
  "touys.tooltip.description": "Утримуйте [Shift] для деталей",
  "touys.tooltip.recording": "Запис: %s с",
  "touys.tooltip.snapshot": "Знімок фізичних конструкцій: %s",
  "touys.tooltip.tracking": "Відстежується: %s"
}